cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

agent version not supported in Collectors version

jose-antonio_ra
Inactive

Hello.

I'm seeing this message in a customer.

agent version not supported.

Collectors version is 7.1.20.1011


what implications does it have?
Can I be losing information? can it have an impact on the performance of appmon? In case this is so, how can I solve it?

Thank you very much and regards,

Jose A


1 REPLY 1

Joe_Hoffman
Dynatrace Champion
Dynatrace Champion

Jose, The text "1.5.0_85" makes me think this is a JVM version, not agent version. Can you confirm what the column header text shows for the "1.5.0_85" text.

If it's JVM version, then we're simply informing you that this is no longer supported, as Oracle no longer supports that version, so we can't support it. If you right click -> Details on one of those lines, it might give you additional information that could be useful to clarify the restrictions.